body{

background:url('https://m.imageimg.net/upload/artist_img/PANMN/413f68db702a25443d6ae9d1fa0254bcfba3081f_54fd3d4caa5ad.jpg') top repeat-x #090a18;
	color: #ffffff;

}
body #mainTop{
	background:none;		/* サイト 背景色 */ }


#header { border: none;
		background: none !important;
 }

#header .floatL,

#header .floatR { display: none; }

#header .inner {
	margin: 10px auto 0;
	height: 120px;
	background:url('https://m.imageimg.net/upload/artist_img/PANMN/86b1bad2fe792dd151d44fb49b4499e1e83ce709_54fd1b149bec7.png') 50% 50% no-repeat;

}


#contents,
#boxIframe{
	background:none;		/* コンテンツ 背景色 */ }



#main #moduleMovie .box {
	text-align: center;
	height: 225px;
	border: 5px solid #000;
	overflow: hidden;

}

#pageIndex .buy { width: 200px; }

#navi {
	height: 43px;
	border: none;
	font-weight: bold;
	background: #200c85;
	margin-bottom: 20px;
	margin:0 auto;
}

#navi ul {
	width: 800px;
	margin: 0 auto;
	text-align: center;
}

#navi a:hover,

#navi a.selected,

#navi a.selected:visited{

	color:#ffffff;a

}

.pageTitle{
	background:none;		/* ページタイトル 背景色 */
	color:#ffffff;					/* ページタイトル 文字色 */ 
	text-align:center;
	border-bottom:dashed 1px #fff;
	}



#footer .inner{
	overflow:hidden;
	line-height:1.5;}
	
	
#footer {
	border:none;		/* フッター 上部ボーダー色 */
	background:none; 		/* フッター 背景色 */ }
	
	

.photo img{
 max-width:200px;
 max-width:200px;
 }
